Dolby audio

can anyone help with this problem, i keep getting the following notification--- " the current dolby audio driver version is 7.2.8000.14 and the software application expects driver version 7.2.7000.7, please install a valid driver and software application combination. i suspect that it is a graphics problem any help will be greatly appreciated.
2 answers Last reply
More about dolby audio
  1. When do you get that particular error? What are you doing at the time?
  2. cl-scott said:
    When do you get that particular error? What are you doing at the time?



    it usually happens when i boot up my laptop
Ask a new question

Read More

Nvidia Dolby Audio Software Graphics